Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 21479)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error.php	(revision 21514)
@@ -46,5 +46,5 @@
 
     /** エラーメッセージ */
-    var $err_msg = "";
+    var $err_msg = '';
 
     /** モバイルサイトの場合 true */
@@ -87,43 +87,43 @@
         switch ($this->type) {
             case PRODUCT_NOT_FOUND:
-                $this->tpl_error="ご指定のページはございません。";
+                $this->tpl_error='ご指定のページはございません。';
                 SC_Response_Ex::sendHttpStatus(404);
                 break;
             case PAGE_ERROR:
-                $this->tpl_error="不正なページ移動です。";
+                $this->tpl_error='不正なページ移動です。';
                 break;
             case CART_EMPTY:
-                $this->tpl_error="カートに商品ががありません。";
+                $this->tpl_error='カートに商品ががありません。';
                 break;
             case CART_ADD_ERROR:
-                $this->tpl_error="購入処理中は、カートに商品を追加することはできません。";
+                $this->tpl_error='購入処理中は、カートに商品を追加することはできません。';
                 break;
             case CANCEL_PURCHASE:
-                $this->tpl_error="この手続きは無効となりました。以下の要因が考えられます。<br />・セッション情報の有効期限が切れてる場合<br />・購入手続き中に新しい購入手続きを実行した場合<br />・すでに購入手続きを完了している場合";
+                $this->tpl_error='この手続きは無効となりました。以下の要因が考えられます。<br />・セッション情報の有効期限が切れてる場合<br />・購入手続き中に新しい購入手続きを実行した場合<br />・すでに購入手続きを完了している場合';
                 break;
             case CATEGORY_NOT_FOUND:
-                $this->tpl_error="ご指定のカテゴリは存在しません。";
+                $this->tpl_error='ご指定のカテゴリは存在しません。';
                 SC_Response_Ex::sendHttpStatus(404);
                 break;
             case SITE_LOGIN_ERROR:
-                $this->tpl_error="メールアドレスもしくはパスワードが正しくありません。";
+                $this->tpl_error='メールアドレスもしくはパスワードが正しくありません。';
                 break;
             case TEMP_LOGIN_ERROR:
-                $this->tpl_error="メールアドレスもしくはパスワードが正しくありません。<br />本登録がお済みでない場合は、仮登録メールに記載されている<br />URLより本登録を行ってください。";
+                $this->tpl_error='メールアドレスもしくはパスワードが正しくありません。<br />本登録がお済みでない場合は、仮登録メールに記載されている<br />URLより本登録を行ってください。';
                 break;
             case CUSTOMER_ERROR:
-                $this->tpl_error="不正なアクセスです。";
+                $this->tpl_error='不正なアクセスです。';
                 break;
             case SOLD_OUT:
-                $this->tpl_error="申し訳ございませんが、ご購入の直前で売り切れた商品があります。この手続きは無効となりました。";
+                $this->tpl_error='申し訳ございませんが、ご購入の直前で売り切れた商品があります。この手続きは無効となりました。';
                 break;
             case CART_NOT_FOUND:
-                $this->tpl_error="申し訳ございませんが、カート内の商品情報の取得に失敗しました。この手続きは無効となりました。";
+                $this->tpl_error='申し訳ございませんが、カート内の商品情報の取得に失敗しました。この手続きは無効となりました。';
                 break;
             case LACK_POINT:
-                $this->tpl_error="申し訳ございませんが、ポイントが不足しております。この手続きは無効となりました。";
+                $this->tpl_error='申し訳ございませんが、ポイントが不足しております。この手続きは無効となりました。';
                 break;
             case FAVORITE_ERROR:
-                $this->tpl_error="既にお気に入りに追加されている商品です。";
+                $this->tpl_error='既にお気に入りに追加されている商品です。';
                 break;
             case EXTRACT_ERROR:
@@ -131,11 +131,11 @@
                 break;
             case FTP_DOWNLOAD_ERROR:
-                $this->tpl_error="ファイルのFTPダウンロードに失敗しました。";
+                $this->tpl_error='ファイルのFTPダウンロードに失敗しました。';
                 break;
             case FTP_LOGIN_ERROR:
-                $this->tpl_error="FTPログインに失敗しました。";
+                $this->tpl_error='FTPログインに失敗しました。';
                 break;
             case FTP_CONNECT_ERROR:
-                $this->tpl_error="FTPログインに失敗しました。";
+                $this->tpl_error='FTPログインに失敗しました。';
                 break;
             case CREATE_DB_ERROR:
@@ -146,5 +146,5 @@
                 break;
             case FILE_NOT_FOUND:
-                $this->tpl_error="指定のパスに、設定ファイルが存在しません。";
+                $this->tpl_error='指定のパスに、設定ファイルが存在しません。';
                 break;
             case WRITE_FILE_ERROR:
@@ -152,5 +152,5 @@
                 break;
             case DOWNFILE_NOT_FOUND:
-                $this->tpl_error="ダウンロードファイルが存在しません。<br />申し訳ございませんが、店舗までお問合わせ下さい。";
+                $this->tpl_error='ダウンロードファイルが存在しません。<br />申し訳ございませんが、店舗までお問合わせ下さい。';
                 break;
             case FREE_ERROR_MSG:
@@ -158,5 +158,5 @@
                 break;
              default:
-                $this->tpl_error="エラーが発生しました。";
+                $this->tpl_error='エラーが発生しました。';
                 break;
         }
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 21479)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_DispError.php	(revision 21514)
@@ -71,18 +71,18 @@
         switch ($this->type) {
             case LOGIN_ERROR:
-                $this->tpl_error="ＩＤまたはパスワードが正しくありません。<br />もう一度ご確認のうえ、再度入力してください。";
+                $this->tpl_error='ＩＤまたはパスワードが正しくありません。<br />もう一度ご確認のうえ、再度入力してください。';
                 break;
             case ACCESS_ERROR:
-                $this->tpl_error="ログイン認証の有効期限切れの可能性があります。<br />もう一度ご確認のうえ、再度ログインしてください。";
+                $this->tpl_error='ログイン認証の有効期限切れの可能性があります。<br />もう一度ご確認のうえ、再度ログインしてください。';
                 break;
             case AUTH_ERROR:
-                $this->tpl_error="このページにはアクセスできません";
+                $this->tpl_error='このページにはアクセスできません';
                 SC_Response_Ex::sendHttpStatus(403);
                 break;
             case INVALID_MOVE_ERRORR:
-                $this->tpl_error="不正なページ移動です。<br />もう一度ご確認のうえ、再度入力してください。";
+                $this->tpl_error='不正なページ移動です。<br />もう一度ご確認のうえ、再度入力してください。';
                 break;
             default:
-                $this->tpl_error="エラーが発生しました。<br />もう一度ご確認のうえ、再度ログインしてください。";
+                $this->tpl_error='エラーが発生しました。<br />もう一度ご確認のうえ、再度ログインしてください。';
                 break;
         }
Index: /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/cart/LC_Page_Cart.php	(revision 21514)
@@ -52,5 +52,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = "現在のカゴの中";
+        $this->tpl_title = '現在のカゴの中';
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrProductType = $masterData->getMasterData('mtb_product_type');
@@ -86,5 +86,5 @@
             // 商品購入中にカート内容が変更された。
             if ($objCartSess->getCancelPurchase($key)) {
-                $this->tpl_message = "商品購入中にカート内容が変更されましたので、お手数ですが購入手続きをやり直して下さい。";
+                $this->tpl_message = '商品購入中にカート内容が変更されましたので、お手数ですが購入手続きをやり直して下さい。';
             }
         }
@@ -190,10 +190,10 @@
     function lfInitParam($arrRequest) {
         $objFormParam = new SC_FormParam_Ex();
-        $objFormParam->addParam("カートキー", 'cartKey', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("カートナンバー", 'cart_no', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('カートキー', 'cartKey', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('カートナンバー', 'cart_no', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         // PC版での値引き継ぎ用
-        $objFormParam->addParam("カテゴリID", 'category_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('カテゴリID', 'category_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         // スマートフォン版での数量変更用
-        $objFormParam->addParam("数量", 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('数量', 'quantity', INT_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         // 値の取得
         $objFormParam->setParam($arrRequest);
@@ -210,5 +210,5 @@
     function lfUpdateOrderTempid($pre_uniqid,$uniqid) {
         $sqlval['order_temp_id'] = $uniqid;
-        $where = "order_temp_id = ?";
+        $where = 'order_temp_id = ?';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $res = $objQuery->update('dtb_order_temp', $sqlval, $where, array($pre_uniqid));
@@ -225,10 +225,10 @@
      */
     function lfGetCartPrevUrl(&$session,$referer) {
-        if (!preg_match("/cart/", $referer)) {
+        if (!preg_match('/cart/', $referer)) {
             if (!empty($session['cart_referer_url'])) {
                 $session['cart_prev_url'] = $session['cart_referer_url'];
                 unset($session['cart_referer_url']);
             } else {
-                if (preg_match("/entry/", $referer)) {
+                if (preg_match('/entry/', $referer)) {
                     $session['cart_prev_url'] = HTTPS_URL . 'entry/kiyaku.php';
                 } else {
@@ -256,5 +256,5 @@
         $uniqid = $objSiteSess->getUniqId();
         // エラーリトライなどで既にuniqidが存在する場合は、設定を引き継ぐ
-        if ($pre_uniqid != "") {
+        if ($pre_uniqid != '') {
             $this->lfUpdateOrderTempid($pre_uniqid,$uniqid);
         }
Index: /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 21514)
@@ -150,19 +150,19 @@
     function lfInitParam(&$objFormParam) {
 
-        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・姓)", 'kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
-        $objFormParam->addParam("お名前(フリガナ・名)", 'kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
-        $objFormParam->addParam("郵便番号1", 'zip01', ZIP01_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("郵便番号2", 'zip02', ZIP02_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("都道府県", 'pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("住所1", 'addr01', MTEXT_LEN, 'KVa', array('SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("住所2", 'addr02', MTEXT_LEN, 'KVa', array('SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お問い合わせ内容", 'contents', MLTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(名)', 'name02', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・姓)', 'kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam('お名前(フリガナ・名)', 'kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam('郵便番号1', 'zip01', ZIP01_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号2', 'zip02', ZIP02_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('都道府県', 'pref', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('住所1', 'addr01', MTEXT_LEN, 'KVa', array('SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('住所2', 'addr02', MTEXT_LEN, 'KVa', array('SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お問い合わせ内容', 'contents', MLTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('メールアドレス', 'email', null, 'KVa',array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
         $objFormParam->addParam('メールアドレス(確認)', 'email02', null, 'KVa',array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
-        $objFormParam->addParam("お電話番号1", 'tel01', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お電話番号2", 'tel02', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お電話番号3", 'tel03', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お電話番号1', 'tel01', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お電話番号2', 'tel02', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お電話番号3', 'tel03', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/regist/LC_Page_Regist.php	(revision 21514)
@@ -71,5 +71,5 @@
             //-- 入力チェック
             $this->arrErr       = $this->lfErrorCheck($_GET);
-            if ($this->arrErr) SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", true, $this->arrErr['id']);
+            if ($this->arrErr) SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, $this->arrErr['id']);
 
             $registSecretKey    = $this->lfRegistData($_GET);   //本会員登録（フラグ変更）
@@ -80,5 +80,5 @@
         //--　それ以外のアクセスは無効とする
         default:
-            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, "", true, "無効なアクセスです。");
+            SC_Utils_Ex::sfDispSiteError(FREE_ERROR_MSG, '', true, '無効なアクセスです。');
             break;
         }
@@ -108,5 +108,5 @@
 
         $objQuery->begin();
-        $objQuery->update('dtb_customer', $arrRegist, "secret_key = ? AND status = 1", array($array['id']));
+        $objQuery->update('dtb_customer', $arrRegist, 'secret_key = ? AND status = 1', array($array['id']));
         $objQuery->commit();
 
@@ -127,9 +127,9 @@
 
             if (!is_numeric(SC_Helper_Customer_Ex::sfGetCustomerId($array['id'], true))) {
-                $objErr->arrErr['id'] = "※ 既に会員登録が完了しているか、無効なURLです。<br>";
+                $objErr->arrErr['id'] = '※ 既に会員登録が完了しているか、無効なURLです。<br>';
             }
 
         } else {
-            $objErr->arrErr['id'] = "無効なURLです。メールに記載されている本会員登録用URLを再度ご確認ください。";
+            $objErr->arrErr['id'] = '無効なURLです。メールに記載されている本会員登録用URLを再度ご確認ください。';
         }
         return $objErr->arrErr;
@@ -150,5 +150,5 @@
 
         //-- 会員データを取得
-        $arrCustomer    = $objQuery->select("*", 'dtb_customer', "secret_key = ?", array($registSecretKey));
+        $arrCustomer    = $objQuery->select('*', 'dtb_customer', "secret_key = ?", array($registSecretKey));
         $data           = $arrCustomer[0];
         $objCustomer->setLogin($data['email']);
@@ -159,5 +159,5 @@
         $objMailText->assign('name01', $data['name01']);
         $objMailText->assign('name02', $data['name02']);
-        $toCustomerMail = $objMailText->fetch("mail_templates/customer_regist_mail.tpl");
+        $toCustomerMail = $objMailText->fetch('mail_templates/customer_regist_mail.tpl');
         $subject = $objHelperMail->sfMakesubject('会員登録が完了しました。');
         $objMail = new SC_SendMail();
Index: /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/pages/abouts/LC_Page_Abouts.php	(revision 21514)
@@ -70,5 +70,5 @@
         $this->objSiteInfo->data['pref'] =
             isset($this->arrPref[$this->objSiteInfo->data['pref']])
-            ? $this->arrPref[$this->objSiteInfo->data['pref']] : "";
+            ? $this->arrPref[$this->objSiteInfo->data['pref']] : '';
     }
 
Index: /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 21514)
@@ -58,5 +58,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = "パスワードを忘れた方";
+        $this->tpl_title = 'パスワードを忘れた方';
         $this->tpl_mainpage = 'forgot/index.tpl';
         $this->tpl_mainno = '';
@@ -148,7 +148,7 @@
         $errmsg = NULL;
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "(email Like ? OR email_mobile Like ?) AND name01 Like ? AND name02 Like ? AND del_flg = 0";
+        $where = '(email Like ? OR email_mobile Like ?) AND name01 Like ? AND name02 Like ? AND del_flg = 0';
         $arrVal = array($arrForm['email'], $arrForm['email'], $arrForm['name01'], $arrForm['name02']);
-        $result = $objQuery->select("reminder, status", 'dtb_customer', $where, $arrVal);
+        $result = $objQuery->select('reminder, status', 'dtb_customer', $where, $arrVal);
         if (isset($result[0]['reminder']) and isset($arrReminder[$result[0]['reminder']])) {
             // 会員状態の確認
@@ -174,6 +174,6 @@
      */
     function lfInitMailCheckParam(&$objFormParam, $device_type) {
-        $objFormParam->addParam("お名前(姓)", 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("お名前(名)", 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(姓)', 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('お名前(名)', 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
         if ($device_type === DEVICE_TYPE_MOBILE) {
             $objFormParam->addParam('メールアドレス', 'email', null, 'a', array('EXIST_CHECK', 'EMAIL_CHECK', 'NO_SPTAB' ,'EMAIL_CHAR_CHECK', 'MOBILE_EMAIL_CHECK'));
@@ -194,9 +194,9 @@
         $errmsg = '';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $cols = "customer_id, reminder, reminder_answer, salt";
+        $cols = 'customer_id, reminder, reminder_answer, salt';
         $table = 'dtb_customer';
-        $where = "(email Like ? OR email_mobile Like ?)"
-                    . " AND name01 Like ? AND name02 Like ?"
-                    . " AND status = 2 AND del_flg = 0";
+        $where = '(email Like ? OR email_mobile Like ?)'
+                    . ' AND name01 Like ? AND name02 Like ?'
+                    . ' AND status = 2 AND del_flg = 0';
         $arrVal = array($arrForm['email'], $arrForm['email'],
                             $arrForm['name01'], $arrForm['name02']);
@@ -238,5 +238,5 @@
             //不正なアクセス リマインダー値が前画面と異なる。
             // 新リファクタリング基準ではここで遷移は不許可なのでエラー表示
-            //SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, "", true);
+            //SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
             $errmsg = '秘密の質問が一致しませんでした。';
         }
@@ -255,6 +255,6 @@
         $this->lfInitMailCheckParam($objFormParam, $device_type);
         // 秘密の質問チェックの追加
-        $objFormParam->addParam("パスワード確認用の質問", 'reminder', STEXT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("パスワード確認用の質問の答え", 'reminder_answer', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('パスワード確認用の質問', 'reminder', STEXT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('パスワード確認用の質問の答え', 'reminder_answer', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         return;
     }
@@ -285,5 +285,5 @@
         $objMailText->assign('customer_name', $customer_name);
         $objMailText->assign('new_password', $new_password);
-        $toCustomerMail = $objMailText->fetch("mail_templates/forgot_mail.tpl");
+        $toCustomerMail = $objMailText->fetch('mail_templates/forgot_mail.tpl');
         $objHelperMail  = new SC_Helper_Mail_Ex();
         // メール送信オブジェクトによる送信処理
@@ -299,5 +299,5 @@
             , $CONF['email04'] // errors_to
             );
-        $objMail->setTo($email, $customer_name ." 様");
+        $objMail->setTo($email, $customer_name . ' 様');
         $objMail->sendMail();
         return;
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 21514)
@@ -44,5 +44,5 @@
     function init() {
         parent::init();
-        $this->tpl_title = "ご利用規約";
+        $this->tpl_title = 'ご利用規約';
     }
 
@@ -96,5 +96,5 @@
      */
     function lfMakeKiyakuText($arrKiyaku, $max, $offset) {
-        $this->tpl_kiyaku_text = "";
+        $this->tpl_kiyaku_text = '';
         for ($i = 0; $i < $max; $i++) {
             if ($offset !== null && ($offset - 1) <> $i) continue;
@@ -115,6 +115,6 @@
         $objQuery   = SC_Query_Ex::getSingletonInstance();
 
-        $objQuery->setOrder("rank DESC");
-        $arrKiyaku  = $objQuery->select("kiyaku_title, kiyaku_text", 'dtb_kiyaku', "del_flg <> 1");
+        $objQuery->setOrder('rank DESC');
+        $arrKiyaku  = $objQuery->select('kiyaku_title, kiyaku_text', 'dtb_kiyaku', "del_flg <> 1");
 
         return $arrKiyaku;
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 21514)
@@ -121,5 +121,5 @@
 
         // FIXME: lfInitParam() で設定すれば良いように感じる
-        $objErr->doFunc(array("メールアドレス", 'email_mobile'), array('CHECK_REGIST_CUSTOMER_EMAIL'));
+        $objErr->doFunc(array('メールアドレス', 'email_mobile'), array('CHECK_REGIST_CUSTOMER_EMAIL'));
 
         return $objErr->arrErr;
Index: /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 21514)
@@ -83,5 +83,5 @@
         // PC時は規約ページからの遷移でなければエラー画面へ遷移する
         if ($this->lfCheckReferer($arrForm, $_SERVER['HTTP_REFERER']) === false) {
-            SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, "", true);
+            SC_Utils_Ex::sfDispSiteError(PAGE_ERROR, '', true);
         }
 
@@ -219,8 +219,8 @@
         if (CUSTOMER_CONFIRM_MAIL == true) {
             $subject        = $objHelperMail->sfMakeSubject('会員登録のご確認');
-            $toCustomerMail = $objMailText->fetch("mail_templates/customer_mail.tpl");
+            $toCustomerMail = $objMailText->fetch('mail_templates/customer_mail.tpl');
         } else {
             $subject        = $objHelperMail->sfMakeSubject('会員登録のご完了');
-            $toCustomerMail = $objMailText->fetch("mail_templates/customer_regist_mail.tpl");
+            $toCustomerMail = $objMailText->fetch('mail_templates/customer_regist_mail.tpl');
         }
 
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_Sitemap.php	(revision 21514)
@@ -91,11 +91,11 @@
 
         //キャッシュしない(念のため)
-        header("Paragrama: no-cache");
+        header('Paragrama: no-cache');
 
         //XMLテキスト
-        header("Content-type: application/xml; charset=utf-8");
+        header('Content-type: application/xml; charset=utf-8');
 
         // 必ず UTF-8 として出力
-        mb_http_output("UTF-8");
+        mb_http_output('UTF-8');
         ob_start('mb_output_handler');
 
@@ -157,6 +157,6 @@
      * TODO Smarty に移行すべき?
      */
-    function createSitemap($loc, $lastmod = "", $changefreq = "",
-                           $priority = "") {
+    function createSitemap($loc, $lastmod = '', $changefreq = '',
+                           $priority = '') {
         printf("\t<url>\n");
         printf("\t\t<loc>%s</loc>\n", htmlentities($loc, ENT_QUOTES, "UTF-8"));
@@ -214,5 +214,5 @@
         // XXX: 商品登録の無いカテゴリは除外する方が良い気もする
         $objQuery = SC_Query_Ex::getSingletonInstance();
-        $sql = "SELECT category_id FROM dtb_category WHERE del_flg = 0";
+        $sql = 'SELECT category_id FROM dtb_category WHERE del_flg = 0';
         $result = $objQuery->getAll($sql);
 
@@ -234,5 +234,5 @@
     function getAllDetail() {
         $objQuery = SC_Query_Ex::getSingletonInstance();
-        $sql = "SELECT product_id, update_date FROM dtb_products WHERE del_flg = 0 AND status = 1";
+        $sql = 'SELECT product_id, update_date FROM dtb_products WHERE del_flg = 0 AND status = 1';
         $result = $objQuery->getAll($sql);
 
@@ -257,30 +257,30 @@
     function getPageData($where = '', $arrVal = '') {
         $objQuery = SC_Query_Ex::getSingletonInstance();     // DB操作オブジェクト
-        $sql = "";                      // データ取得SQL生成用
+        $sql = '';                      // データ取得SQL生成用
         $arrRet = array();              // データ取得用
 
         // SQL生成(url と update_date 以外は不要？)
-        $sql .= " SELECT";
-        $sql .= " page_id";             // ページID
-        $sql .= " ,page_name";          // 名称
-        $sql .= " ,url";                // URL
-        $sql .= " ,filename";           // ファイル名称
-        $sql .= " ,header_chk ";        // ヘッダー使用FLG
-        $sql .= " ,footer_chk ";        // フッター使用FLG
-        $sql .= " ,author";             // authorタグ
-        $sql .= " ,description";        // descriptionタグ
-        $sql .= " ,keyword";            // keywordタグ
-        $sql .= " ,update_url";         // 更新URL
-        $sql .= " ,create_date";        // データ作成日
-        $sql .= " ,update_date";        // データ更新日
-        $sql .= " FROM ";
-        $sql .= "     dtb_pagelayout";
+        $sql .= ' SELECT';
+        $sql .= ' page_id';             // ページID
+        $sql .= ' ,page_name';          // 名称
+        $sql .= ' ,url';                // URL
+        $sql .= ' ,filename';           // ファイル名称
+        $sql .= ' ,header_chk ';        // ヘッダー使用FLG
+        $sql .= ' ,footer_chk ';        // フッター使用FLG
+        $sql .= ' ,author';             // authorタグ
+        $sql .= ' ,description';        // descriptionタグ
+        $sql .= ' ,keyword';            // keywordタグ
+        $sql .= ' ,update_url';         // 更新URL
+        $sql .= ' ,create_date';        // データ作成日
+        $sql .= ' ,update_date';        // データ更新日
+        $sql .= ' FROM ';
+        $sql .= '     dtb_pagelayout';
 
         // where句の指定があれば追加
         if ($where != '') {
-            $sql .= " WHERE " . $where;
-        }
-
-        $sql .= " ORDER BY page_id";
+            $sql .= ' WHERE ' . $where;
+        }
+
+        $sql .= ' ORDER BY page_id';
 
         $arrPageList = $objQuery->getAll($sql, $arrVal);
@@ -308,8 +308,8 @@
         $arr = array();
         // 正規表現で文字列を抽出
-        preg_match("/^([0-9]{4})-([0-9]{2})-([0-9]{2}) ([0-9]{2}):([0-9]{2}):([0-9]{2})/",
+        preg_match('/^([0-9]{4})-([0-9]{2})-([0-9]{2}) ([0-9]{2}):([0-9]{2}):([0-9]{2})/',
              $date, $arr);
         // :TODO: time zone も取得するべき...
-        return sprintf("%04d-%02d-%02dT%02d:%02d:%02d+09:00",
+        return sprintf('%04d-%02d-%02dT%02d:%02d:%02d+09:00',
                        $arr[1], $arr[2], $arr[3], $arr[4], $arr[5], $arr[6]);
     }
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 21420)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 21514)
@@ -68,5 +68,5 @@
 
         $this->setTemplate($this->tpl_mainpage);
-        $debug_message = "block：" . $this->tpl_mainpage . "\n";
+        $debug_message = 'block：' . $this->tpl_mainpage . "\n";
         GC_Utils_Ex::gfDebugLog($debug_message);
     }
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 21442)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 21514)
@@ -163,5 +163,5 @@
             foreach ($arrCategoryList as $key => $val) {
                 $truncate_str = SC_Utils_Ex::sfCutString($val, SEARCH_CATEGORY_LEN, false);
-                $arrCategoryList[$key] = preg_replace('/　/u', "&nbsp;&nbsp;", $truncate_str);
+                $arrCategoryList[$key] = preg_replace('/　/u', '&nbsp;&nbsp;', $truncate_str);
             }
         }
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 21514)
@@ -116,7 +116,7 @@
      */
     function lfInitNewsParam(&$objFormParam) {
-        $objFormParam->addParam("現在ページ", 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("表示件数", 'disp_number', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
-        $objFormParam->addParam("新着ID", 'news_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('現在ページ', 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('表示件数', 'disp_number', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
+        $objFormParam->addParam('新着ID', 'news_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), "", false);
     }
 
@@ -127,5 +127,5 @@
      */
     function lfGetNews(&$objQuery) {
-        $objQuery->setOrder("rank DESC ");
+        $objQuery->setOrder('rank DESC ');
         $arrNewsList = $objQuery->select('* , cast(news_date as date) as news_date_disp', 'dtb_news' ,'del_flg = 0');
 
@@ -186,5 +186,5 @@
         $arrData = $objFormParam->getHashArray();
         $newsId = $arrData['news_id'];
-        $arrNewsList = $objQuery->select(" * , cast(news_date as date) as news_date_disp "," dtb_news "," del_flg = '0' AND news_id = ? ", array($newsId));
+        $arrNewsList = $objQuery->select(' * , cast(news_date as date) as news_date_disp ',' dtb_news '," del_flg = '0' AND news_id = ? ", array($newsId));
 
         $json =  SC_Utils_Ex::jsonEncode($arrNewsList);    //JSON形式
